CVE-2017-9317

2018-05-23T15:29:00
ID CVE-2017-9317
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

Privilege escalation vulnerability found in some Dahua IP devices. Attacker in possession of low privilege account can gain access to credential information of high privilege account and further obtain device information or attack the device.